Subject: Fwd: seat change request
From: Ashwinee Latchayya <[email-masked]>
To: Viraat <[email-masked]>
Date: Mon, 13 May 2019 02:31:58 -0700 (MST)

Hi Viraat, 

Could we consider switching Garima's seat to Tulika's once she leaves (18/05). 

Kind Regards, 
Ash 

From: "Garima Negi" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 13 May, 2019 13:29:33 
Subject: seat change request 

Hi Ashwinee, 

As I have requested you earlier also, I request you to change my seat. My seat is in front of AC. I feel cold here and everytime I asked to close Ac will be an issue for others. Also I am sitting here since 2 months. Please forward my request to change my seat. 

Regards, 
Garima